af=Afganistan
al=Albania
dz=Algeria
ad=Andora
ao=Angola
ai=Anguilla
ar=Argentyna
am=Armenia
aw=Aruba
au=Australia
at=Austria
az=Azerbejd\u017Can
bs=Bahamy
bh=Bahrajn
bd=Bangladesz
bb=Barbados
by=Bia\u0142oru\u015B
be=Belgia
bz=Belize
bj=Benin
bm=Bermudy
bt=Bhutan
bo=Boliwia
ba=Bo\u015Bnia i Hercegowina
bw=Botswana
br=Brazylia
bn=Brunei
bg=Bu\u0142garia
bf=Burkina Faso
bi=Burundi
kh=Kambod\u017Ca
cm=Kamerun
ca=Kanada
cv=Republika Zielonego Przyl\u0105dka
cf=Republika \u015Arodkowoafryka\u0144ska
td=Czad
cl=Chile
cn=Chiny
co=Kolumbia
km=Komory
cg=Kongo
cr=Kostaryka
ci=Wybrze\u017Ce Ko\u015Bci S\u0142oniowej
hr=Chorwacja
cu=Kuba
cy=Cypr
cz=Republika Czeska
dk=Dania
dj=D\u017Cibuti
dm=Dominika
do=Republika Dominikany
ec=Ekwador
eg=Egipt
sv=Salwador
gq=Gwinea R\u00F3wnikowa
er=Erytrea
ee=Estonia
et=Etiopia
fj=Fid\u017Ci
fi=Finlandia
fr=Francja
gf=Gujana Francuska
pf=Polinezja Francuska
tf=Francuskie Terytoria Zamorskie
ga=Gabon
gm=Gambia
ge=Gruzja
de=Niemcy
gh=Ghana
gr=Grecja
gp=Gwadelupa
gt=Gwatemala
gn=Gwinea
gw=Gwinea Bissau
gy=Gujana
ht=Haiti
hn=Honduras
hk=Hong Kong
hu=W\u0119gry
is=Islandia
in=Indie
id=Indonezja
ir=Iran
iq=Irak
ie=Irlandia
il=Izrael
it=W\u0142ochy
jm=Jamajka
jp=Japonia
jo=Jordan
kz=Kazachstan
ke=Kenia
ki=Kiribati
kp=Korea P\u00f3\u0142nocna
kr=Korea Po\u0142udniowa
kw=Kuwejt
kg=Kirgistan
la=Laos
lv=\u0141otwa
lb=Liban
ls=Lesoto
lr=Liberia
ly=Libia
li=Liechtenstein
lt=Litwa
lu=Luksemburg
mk=Macedonia
mg=Madagaskar
my=Malezja
ml=Mali
mt=Malta
mq=Martynika
mr=Mauretania
mu=Mauritius
yt=Mayotte
mx=Meksyk
fm=Mikronezja
md=Mo\u0142dawia
mc=Monako
mn=Mongolia
ms=Montserrat
ma=Maroko
mz=Mozambik
mm=Myanmar
na=Namibia
np=Nepal
nl=Holandia
an=Antyle Holenderskie
nc=Nowa Kaledonia
nz=Nowa Zelandia
ni=Nikaragua
ne=Niger
ng=Nigeria
nu=Niue
no=Norwegia
om=Oman
pk=Pakistan
pa=Panama
pg=Papua Nowa Gwinea
py=Paragwaj
pe=Peru
ph=Filipiny
pl=Polska
pt=Portugalia
pr=Portoryko
qa=Katar
ro=Rumunia
ru=Rosja
rw=Rwanda
sa=Arabia Saudyjska
sn=Senegal
sc=Seszele
sl=Sierra Leone
sg=Singapur
sk=S\u0142owacja
si=S\u0142owenia
so=Somalia
za=Republika Po\u0142udniowej Afryki
es=Hiszpania
lk=Sri Lanka
sd=Sudan
sr=Surinam
sz=Suazi
se=Szwecja
ch=Szwajcaria
sy=Syria
tw=Tajwan
tj=Tad\u017Cykistan
tz=Tanzania
th=Tajlandia
tg=Togo
tk=Tokelau
to=Tonga
tt=Trynidad i Tobago
tn=Tunezja
tr=Turcja
tm=Turkmenistan
ug=Uganda
ua=Ukraina
ae=Zjednoczone Emiraty Arabskie
gb=Wielka Brytania
us=Stany Zjednoczone Ameryki
uy=Urugwaj
uz=Uzbekistan
vu=Vanuatu
va=Watykan
ve=Wenezuela
vn=Wietnam
vg=Dziewicze Wyspy Brytyjskie
vi=Dziewicze Wyspy Stan\u00F3w Zjednoczonych
eh=Sahara Zachodnia
ye=Jemen
zm=Zambia
zw=Zimbabwe
